Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mangelnde Eingabeprüfung in NSS
Aktuelle Meldungen Distributionen
Name: Mangelnde Eingabeprüfung in NSS
ID: USN-2452-1
Distribution: Ubuntu
Plattformen: Ubuntu 10.04 LTS, Ubuntu 12.04 LTS, Ubuntu 14.04 LTS, Ubuntu 14.10
Datum: Mi, 7. Januar 2015, 21:40
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1569

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============6975323286462915144==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="SbH7vt4h5RTDoPn1u6tHEm2hxXORgudgD"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--SbH7vt4h5RTDoPn1u6tHEm2hxXORgudgD
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2452-1
January 07, 2015

nss vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 14.10
- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS
- Ubuntu 10.04 LTS

Summary:

NSS could be made to expose sensitive information over the network.

Software Description:
- nss: Network Security Service library

Details:

It was discovered that NSS incorrectly handled certain ASN.1 lengths. A
remote attacker could possibly use this issue to perform a data-smuggling
attack.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 14.10:
libnss3 2:3.17.1-0ubuntu1.1

Ubuntu 14.04 LTS:
libnss3 2:3.17.1-0ubuntu0.14.04.2

Ubuntu 12.04 LTS:
libnss3 3.17.1-0ubuntu0.12.04.2

Ubuntu 10.04 LTS:
libnss3-1d 3.17.1-0ubuntu0.10.04.2

After a standard system update you need to restart any applications
that use NSS, such as Evolution and Chromium, to make all the necessary
changes.

References:
http://www.ubuntu.com/usn/usn-2452-1
CVE-2014-1569

Package Information:
https://launchpad.net/ubuntu/+source/nss/2:3.17.1-0ubuntu1.1
https://launchpad.net/ubuntu/+source/nss/2:3.17.1-0ubuntu0.14.04.2
https://launchpad.net/ubuntu/+source/nss/3.17.1-0ubuntu0.12.04.2
https://launchpad.net/ubuntu/+source/nss/3.17.1-0ubuntu0.10.04.2



--SbH7vt4h5RTDoPn1u6tHEm2hxXORgudgD
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJUrXgHAAoJEGVp2FWnRL6ToMQQAJmUxHkuU/dmUWFFY6qstaFK
Ivk7zOC41ZCCidr1iYe89JB0NWqzkfZqFT9sLtsLvwP182E7UzhniNl+qmbUSZ+h
071LXhvIZK4b6sdYUI5HIHuszSCbzblL7nOe5v7MWLZXL7u4kJZUtXuOVRQVWmPo
ntYrSgYeiTvXvvQBT2eAnQSqudDZe4uvPr/W+RdX3gWCBgTh0Reu3laQ38xrj2af
MoIGOEEc8hjJXIt9Kxupxj+p4eP1dJOrN24ePLm9BPCB/pmW6LGVeGHE4Dy4hHrm
LBlF60DFX1SUSgRuPPNH/icxk6AJGQNpZ+rXOC4Nyw/dI+kLvdMQY7xO1MSInZMj
S4twT/cT+yaqbMly1+v1l/XnDO+kiHNAiX8Y7g3KWWKzzCMdonB5mFEnUbjJZFeG
ICyecsR7EA734+qJYOGw4JSsmSoXXpidvVSZAw6u8AySNmV/3cgn7cJTVVemm94L
p6f05lSw+5az7Dn20nJXPxOgnhNFxF5aol+T7+jL0OwJpmTQMCav/sV83zqE9Ze6
QC0XgErmdF1Srp3DZqsptzMPRbao98d+ZtnDvmak2B433cZaHERNQ5akkDCGMuW3
ApNlFzYLxl1FxbJHcD8zzT/acMUvi3hhxT8uGV1fFFMDQUCD3zZpHsnMNnYsV9jh
yRGUNaHx3Xgc4api4kx2
=0kPZ
-----END PGP SIGNATURE-----

--SbH7vt4h5RTDoPn1u6tHEm2hxXORgudgD--


--===============6975323286462915144==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============6975323286462915144==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung